//----------------------------------------------------------------------------
// RealTimeDropShadow2.cs (c) 2005 by Charles Petzold, www.charlespetzold.com
//----------------------------------------------------------------------------
using System;
using System.Drawing;
using System.Windows.Forms;
using Microsoft.StylusInput;

class RealTimeDropShadow2: Form
{
	public static void Main()
	{
		Application.Run(new RealTimeDropShadow2());
	}
	public RealTimeDropShadow2()
	{
		Text = "Real-Time Drop Shadow (Program 2)";
		BackColor = Color.White;
		Size = new Size(640, 480);

		RealTimeStylus rts = new RealTimeStylus(this);
		rts.SyncPluginCollection.Add(new StylusPlugin2(this));
		rts.Enabled = true;
	}
}